PDA

Ver la Versión Completa : Consulta Xposed framework error


elasticphoebe
13/10/15, 20:35:58
Buenas gente. Estoy teniendo un problema que no habia tenido antes. Resulta ser que quiero instalar xposed, y cuando lo hago me salta un error sdk21. No entiendo porque cuando en su dia lo tuve y no me dio ningun problema!
Ayuda plisss:dios:

torriq
13/10/15, 21:07:12
Que versión de rom llevas?

elasticphoebe
13/10/15, 21:08:15
4.5.6a

torriq
13/10/15, 21:16:55
Antes tenias kitkat?

elasticphoebe
13/10/15, 21:18:34
Si. No recuerdo exactamente que version pero si. Es que he estado una temporada larga sin utilizar el movil y he vuelto a el.

elasticphoebe
13/10/15, 21:30:30
De todos modos estoy viendo que esta version esta dando problemas con los privilegios root, de los cuales parece que carece....:cry:

iicc
16/10/15, 12:15:27
4.5.6a
http://www.htcmania.com/showthread.php?t=1020123